IDCVSSSummaryLast (major) updatePublished
CVE-2007-1579 10.0
Stack-based buffer overflow in Atrium MERCUR IMAPD allows remote attackers to have an unknown impact via a certain SUBSCRIBE command.
11-10-2017 - 01:31 21-03-2007 - 23:19
CVE-2007-1578 10.0
Multiple integer signedness errors in the NTLM implementation in Atrium MERCUR IMAPD (mcrimap4.exe) 5.00.14, with SP4, allow remote attackers to execute arbitrary code via a long NTLMSSP argument that triggers a stack-based buffer overflow.
11-10-2017 - 01:31 21-03-2007 - 23:19
Back to Top Mark selected
Back to Top